/** ESRI PRE Mapy - lokalni doplnky **/

.esri-map-height {
    min-height: 324px;
}

.esri-view {
    margin-bottom: 20px;
}

.esri-map-loader {
    position: absolute;
    z-index: 1049;
    opacity: 1;
    width: 95%;
    min-height: 324px;
    top: auto;
    left: auto;
    transition: opacity 0.5s;
    background: url("../images/icon-loader.svg") #eee no-repeat scroll center center;
}
.gmap, .map {
    position: relative;
}

@media screen and (max-width: 760px) {

    table.esri-table,
    table.esri-table tbody,
    table.esri-table tr,
    table.esri-table td {
        display: block;
        width: 100%;
    }

    table.esri-table td {
        box-sizing: border-box;
    }

    table.esri-table td.gmap, table.esri-table td.gmap.mist {
        padding: 0;
        width: 100%;
    }

    td.gmap .esri-map-loader {
        width: 100%;
        height: 100%;
    }
}

